## r-cran-lavaan 0.5.22

=== DESCRIPTION ===
Package: lavaan
Title: Latent Variable Analysis
Version: 0.5-22
Authors@R: c(person(given = "Yves", family = "Rosseel",
                    role  = c("aut", "cre"),
                    email = "Yves.Rosseel@UGent.be"),
             person(given = "Daniel", family = "Oberski",
                    role = "ctb",
                    email = "daniel.oberski@gmail.com"),
             person(given = "Jarrett", family = "Byrnes", 
                    role = "ctb",
                    email = "byrnes@nceas.ucsb.edu"),
             person(given = "Leonard", family = "Vanbrabant",
                    role = "ctb",
                    email = "Leonard.Vanbrabant@ugent.be"),
             person(given = "Victoria", family = "Savalei",
                    role = "ctb",
                    email = "vsavalei@ubc.ca"),
             person(given = "Ed", family = "Merkle",
                    role = "ctb",
                    email = "merklee@missouri.edu"),
             person(given = "Michael", family = "Hallquist",
                    role = "ctb",
                    email = "michael.hallquist at gmail.com"),
             person(given = "Mijke", family = "Rhemtulla",
                    role = "ctb",
                    email = "mijke@ku.edu"),
             person(given = "Myrsini", family = "Katsikatsou",
                    role = "ctb",
                    email = "mirtok2@gmail.com"),
             person(given = "Mariska", family = "Barendse",
                    role = "ctb",
                    email = "m.t.barendse@rug.nl")
            )
Description: Fit a variety of latent variable models, including confirmatory
   factor analysis, structural equation modeling and latent growth curve models.
Depends: R(>= 3.1.0)
Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
        pbivnorm, quadprog
License: GPL (>= 2)
LazyData: yes
URL: http://lavaan.org
NeedsCompilation: no
Packaged: 2016-09-24 13:52:10 UTC; yves
Author: Yves Rosseel [aut, cre],
  Daniel Oberski [ctb],
  Jarrett Byrnes [ctb],
  Leonard Vanbrabant [ctb],
  Victoria Savalei [ctb],
  Ed Merkle [ctb],
  Michael Hallquist [ctb],
  Mijke Rhemtulla [ctb],
  Myrsini Katsikatsou [ctb],
  Mariska Barendse [ctb]
Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
Repository: CRAN
Date/Publication: 2016-09-24 18:02:02
