## r-cran-lavaan 0.5.20

=== debian/changelog ===
r-cran-lavaan (0.5.20-2) unstable; urgency=medium

  * Initial Debian release. Closes: #831889
  * debian/copyright: completed.
  * debian/control: update Standards-Version from 3.9.6 to 3.9.8.
  * debian/control: explicitly add r-cran-mass, r-cran-mnormt,
    r-cran-pbivnorm, r-cran-quadprog to Depends.  Thanks Daniel Oberski for
    reporting this.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 16:25:07 +0200

r-cran-lavaan (0.5.20-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 19 Jan 2016 09:49:33 +0100
