=== debian/control ===
Source: r-cran-lavaan
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~),
 r-cran-mass, r-cran-mnormt, r-cran-pbivnorm, r-cran-quadprog
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/lavaan/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-lavaan.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-lavaan.git

Package: r-cran-lavaan
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-mass, r-cran-mnormt, r-cran-pbivnorm, r-cran-quadprog
Description: GNU R package for latent variable analysis -- lavaan
 This package supplies latent variable analysis for R.  One can
 use lavaan to estimate a large variety of multivariate statistical models,
 including path analysis, confirmatory factor analysis, structural equation
 modeling and growth curve models.
