## r-cran-lavaan 0.5.22

=== debian/changelog ===
r-cran-lavaan (0.5.22-1) unstable; urgency=medium

  * Team Upload

  [ Joost van Baal-Ilić ]
  * debian/copyright: even more explicitly mention that this software is not
    only licensed under GPL-2 but GPL-2+.  Thanks Thorsten Alteholz
    <ftpmaster>.

  [ Andreas Tille ]
  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * Convert to dh-r
  * Canonical CRAN homepage
  * d/watch:
     - version=4
     - leave remark suggesting to stop changing upstream version string

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 18:40:14 +0100
