=== debian/control ===
Source: r-cran-lavaan
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-mass,
               r-cran-mnormt,
               r-cran-pbivnorm,
               r-cran-quadprog
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lavaan.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lavaan.git
Homepage: https://cran.r-project.org/package=lavaan

Package: r-cran-lavaan
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for latent variable analysis -- lavaan
 This package supplies latent variable analysis for R.  One can
 use lavaan to estimate a large variety of multivariate statistical models,
 including path analysis, confirmatory factor analysis, structural equation
 modeling and growth curve models.
