=== debian/changelog ===
r-cran-lavaan (0.5.23.1097-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:00:39 +0200
