=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-cran-mass,
                r-cran-mnormt,
                r-cran-pbivnorm,
-               r-cran-quadprog
-Standards-Version: 3.9.8
+               r-cran-quadprog,
+               r-cran-numderiv
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lavaan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
