=== debian/watch ===
version=4

# Remark by Andreas Tille:  Changing the upstream version string from '-' to
# '.' is not a good idea I'd strongly recommend to avoid this in future since
# this is not the recommended way to do things.  After discussion with
# Dirk Eddelbuettel several years ago I stopped this (since I did it before
# as well) and used an epoch to create higher version numbers

opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/lavaan_([-\d\.]*)\.tar.gz
