## r-cran-lavaan 0.6.2

=== debian/changelog ===
r-cran-lavaan (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 08:32:44 +0200

r-cran-lavaan (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 17:09:38 +0200

r-cran-lavaan (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 10:57:59 +0200

r-cran-lavaan (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Add r-cran-codetools to Build-Depends since the build warns if it is
    missing and more serious checks might be applied if codetools is
    present

 -- Andreas Tille <tille@debian.org>  Sat, 26 May 2018 15:54:55 +0200
