=== debian/control ===
Source: r-cran-lavaan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-mnormt,
               r-cran-pbivnorm,
               r-cran-numderiv,
# <dh-update-R>do not delete this, the build warns about missing codetools and might apply better checks if it is present</dh-update-R>
               r-cran-codetools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
Homepage: https://cran.r-project.org/package=lavaan

Package: r-cran-lavaan
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for latent variable analysis -- lavaan
 This package supplies latent variable analysis for R.  One can
 use lavaan to estimate a large variety of multivariate statistical models,
 including path analysis, confirmatory factor analysis, structural equation
 modeling and growth curve models.
