## r-cran-lavaan 0.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.5-23.1097
-Authors@R: c(person(given = "Yves", family = "Rosseel",
-                    role  = c("aut", "cre"),
-                    email = "Yves.Rosseel@UGent.be"),
+Version: 0.6-3
+Authors@R: c(person(given   = "Yves", family = "Rosseel",
+                    role    = c("aut", "cre"),
+                    email   = "Yves.Rosseel@UGent.be",
+                    comment = c(ORCID = "0000-0002-4129-4477")),
              person(given = "Daniel", family = "Oberski",
                     role = "ctb",
                     email = "daniel.oberski@gmail.com"),
@@ -34,21 +35,23 @@
              person(given = "Michael", family = "Chow",
                     role = "ctb",
                     email = "machow@princeton.edu"),
-             person(given = "Terrence", family = "Jorgensen",
-                    role = "ctb")
+             person(given = c("Terrence","D."), family = "Jorgensen",
+                    role = "ctb",
+                    comment = c(ORCID = "0000-0001-5111-6773"))
             )
 Description: Fit a variety of latent variable models, including confirmatory
    factor analysis, structural equation modeling and latent growth curve models.
-Depends: R(>= 3.1.0)
+Depends: R(>= 3.4)
 Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
-        pbivnorm, quadprog, numDeriv
+        pbivnorm, numDeriv
 Suggests: testthat
 License: GPL (>= 2)
 LazyData: yes
+ByteCompile: true
 URL: http://lavaan.org
 NeedsCompilation: no
-Packaged: 2017-02-24 13:08:31 UTC; yves
-Author: Yves Rosseel [aut, cre],
+Packaged: 2018-09-22 14:15:39 UTC; yves
+Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
   Daniel Oberski [ctb],
   Jarrett Byrnes [ctb],
   Leonard Vanbrabant [ctb],
@@ -59,7 +62,7 @@
   Myrsini Katsikatsou [ctb],
   Mariska Barendse [ctb],
   Michael Chow [ctb],
-  Terrence Jorgensen [ctb]
+  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2017-02-24 23:28:29
+Date/Publication: 2018-09-22 23:20:07 UTC
