=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-numderiv,
 # <dh-update-R>do not delete this, the build warns about missing codetools and might apply better checks if it is present</dh-update-R>
                r-cran-codetools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
