## r-cran-lavaan 0.6.4

=== debian/changelog ===
r-cran-lavaan (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Upstream dropped test suite thus deleting autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 08:40:08 +0200
