=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-pbivnorm,
-               r-cran-numderiv,
-# <dh-update-R>do not delete this, the build warns about missing codetools and might apply better checks if it is present</dh-update-R>
-               r-cran-codetools
-Standards-Version: 4.2.1
+               r-cran-numderiv
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
