## r-cran-lavaan 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.6-3
+Version: 0.6-5
 Authors@R: c(person(given   = "Yves", family = "Rosseel",
                     role    = c("aut", "cre"),
                     email   = "Yves.Rosseel@UGent.be",
                     comment = c(ORCID = "0000-0002-4129-4477")),
+             person(given = c("Terrence","D."), family = "Jorgensen",
+                    role = "aut",
+                    email = "TJorgensen314@gmail.com",
+                    comment = c(ORCID = "0000-0001-5111-6773")),
              person(given = "Daniel", family = "Oberski",
                     role = "ctb",
                     email = "daniel.oberski@gmail.com"),
@@ -25,33 +29,30 @@
                     email = "michael.hallquist at gmail.com"),
              person(given = "Mijke", family = "Rhemtulla",
                     role = "ctb",
-                    email = "mijke@ku.edu"),
+                    email = "mrhemtulla@ucdavis.edu"),
              person(given = "Myrsini", family = "Katsikatsou",
                     role = "ctb",
                     email = "mirtok2@gmail.com"),
              person(given = "Mariska", family = "Barendse",
                     role = "ctb",
                     email = "m.t.barendse@rug.nl"),
-             person(given = "Michael", family = "Chow",
+             person(given = "Florian", family = "Scharf",
                     role = "ctb",
-                    email = "machow@princeton.edu"),
-             person(given = c("Terrence","D."), family = "Jorgensen",
-                    role = "ctb",
-                    comment = c(ORCID = "0000-0001-5111-6773"))
+                    email = "florian.scharf@uni-leipzig.de")
             )
 Description: Fit a variety of latent variable models, including confirmatory
    factor analysis, structural equation modeling and latent growth curve models.
 Depends: R(>= 3.4)
 Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
         pbivnorm, numDeriv
-Suggests: testthat
 License: GPL (>= 2)
 LazyData: yes
 ByteCompile: true
 URL: http://lavaan.org
 NeedsCompilation: no
-Packaged: 2018-09-22 14:15:39 UTC; yves
+Packaged: 2019-08-28 19:09:35 UTC; yves
 Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
+  Terrence D. Jorgensen [aut] (<https://orcid.org/0000-0001-5111-6773>),
   Daniel Oberski [ctb],
   Jarrett Byrnes [ctb],
   Leonard Vanbrabant [ctb],
@@ -61,8 +62,7 @@
   Mijke Rhemtulla [ctb],
   Myrsini Katsikatsou [ctb],
   Mariska Barendse [ctb],
-  Michael Chow [ctb],
-  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
+  Florian Scharf [ctb]
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2018-09-22 23:20:07 UTC
+Date/Publication: 2019-08-28 21:40:05 UTC
