=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan
 Architecture: all
