=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan
