=== debian/changelog ===
r-cran-lavaan (0.6.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 19:08:31 +0100

r-cran-lavaan (0.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 06:41:36 +0200
