=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
