## r-cran-lavaan 0.6.12

=== debian/changelog ===
r-cran-lavaan (0.6.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:17:07 +0200

r-cran-lavaan (0.6.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:43:09 +0200
