=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: r-cran-lavaan
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
+Homepage: https://cran.r-project.org/package=lavaan
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -10,11 +15,6 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
-Homepage: https://cran.r-project.org/package=lavaan
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan
