## r-cran-lavaan 0.6.16

=== debian/changelog ===
r-cran-lavaan (0.6.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 06:13:44 +0200

r-cran-lavaan (0.6.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:17:03 +0200
