## r-cran-lavaan 0.6.17

=== debian/changelog ===
r-cran-lavaan (0.6.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 20:08:20 +0100
