=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,8 @@
                r-cran-mass,
                r-cran-mnormt,
                r-cran-pbivnorm,
-               r-cran-numderiv
+               r-cran-numderiv,
+               r-cran-quadprog
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan
