## r-cran-lavaan 0.6.18

=== debian/changelog ===
r-cran-lavaan (0.6.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jun 2024 08:59:47 +0900

r-cran-lavaan (0.6.17-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 11:52:26 +0000
