=== debian/changelog ===
r-cran-lavaan (0.6.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:50:24 +0900
