=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 # as well) and used an epoch to create higher version numbers
 
 opts="uversionmangle=s/-/\./" \
-	    http://cran.r-project.org/src/contrib/lavaan_([-\d\.]*)\.tar.gz
+	    https://cran.r-project.org/src/contrib/lavaan_([-\d\.]*)\.tar.gz
