## r-cran-lavaan 0.6.21

=== debian/changelog ===
r-cran-lavaan (0.6.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Jan 2026 14:36:38 +0900
