=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-lavaan
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
-Homepage: https://cran.r-project.org/package=lavaan
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv,
-               r-cran-quadprog
-Testsuite: autopkgtest-pkg-r
+               r-cran-quadprog,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
+Homepage: https://cran.r-project.org/package=lavaan
+Rules-Requires-Root: no
 
 Package: r-cran-lavaan
 Architecture: all
